
import CourseCard from "../components/CourseCard"
import coursesData from "../data/courseData"
export default function Courses() {
   
    console.log(coursesData);
    console.log(coursesData[0]);

    const courses = coursesData.map(course => {
        return (
            <CourseCard courseProp={course} />
        )
    })

    // Component Body
    return (
        <>
            {courses}
        </>
    )
}